@charset "utf-8";
/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #A97544;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #A97544;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #A97544;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ service-editor ------------*/
.s_layout{
    position: relative;
    max-width: 1300px;
    display: flex;
    flex-direction: column;
}
.s_layout .s_row1{
    position: relative;
    display: flex;
    margin-bottom: 60px;
}
.s_layout .s_row1 .s_pic{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    max-width: 650px;
    float: right;
    z-index: 2;
    margin: 0;
    margin-right: auto;
    overflow: hidden;
}
.s_layout .s_row1 .s_pic img{
    object-fit: cover;
    height: 100% !important;
    max-width: inherit;
}
.s_layout .s_row1 .s_txt{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    max-width: 550px;
    float: left;
    z-index: 2;
    padding: 155px 0 0px;
}
.s_layout .s_row1 .s_txt span{
    color: #A97344;
}
.s_layout .s_row2{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.s_layout .s_row2 .s_col{
    position: relative;
    box-sizing: border-box;
    width: calc(100% / 3 - 15px);
    padding: 40px;
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
}
/* 上下線 */
.s_layout .s_row2 .s_col::before,
.s_layout .s_row2 .s_col::after {
    content: "";
    position: absolute;
    left: 0%;
    right: 0;
    width: calc(100% - 30px);
    height: 1px;
    margin: 0 auto;
    background: rgba(0,0,0,.3);
    transition: all 0.3s ease;
}
.s_layout .s_row2 .s_col::before {
    top: 0;
}
.s_layout .s_row2 .s_col::after {
    bottom: 0;
}
/* 左右線 */
.s_layout .s_row2 .s_col span::before,
.s_layout .s_row2 .s_col span::after {
    content: "";
    position: absolute;
    top: 0%;
    bottom: 0;
    height: calc(100% - 30px);
    width: 1px;
    margin: auto 0;
    background: rgba(0,0,0,.3);
    transition: all 0.3s ease;
}
.s_layout .s_row2 .s_col span::before {
    left: 0;
}
.s_layout .s_row2 .s_col span::after {
    right: 0;
}
/* hover 延伸 */
.s_layout .s_row2 .s_col:hover:before,
.s_layout .s_row2 .s_col:hover:after {
    width: 100%;
    background: rgba(0,0,0,1);
}
.s_layout .s_row2 .s_col:hover span:before,
.s_layout .s_row2 .s_col:hover span:after {
    height: 100%;
    background: rgba(0,0,0,1);
}


.s_layout .s_row2 .s_col .s_ic{
    position: absolute;
    top: 24px;
    right: 40px;
}
.s_layout .s_row2 .s_col h5{
    position: relative;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.2;
    font-family: "Noto Serif TC", serif;
    color: #151515;
    padding: 0;
    margin: 0 0 30px;
}

@media screen and (max-width: 1320px){
    .s_layout .s_row1 .s_pic{
        width: 52.5%;
    }
    .s_layout .s_row1 .s_txt{
        padding-left: 6.5%;
    }
    .s_layout .s_row2 .s_col{
        width: calc(100% / 2 - 15px);
    }
}
@media screen and (max-width: 1000px){
    .s_layout .s_row2 {
        max-width: 550px;
        margin: 0 auto;
    }
    .s_layout .s_row1 .s_pic{
        display: none;
    }
    .s_layout .s_row1 .s_txt{
        width: 100%;
        padding: 0 ;
        margin: 0 auto;
    }
    .s_layout .s_row1 {
        margin-bottom: 32px;
    }
    .s_layout .s_row2 .s_col .s_ic{
        top: 18px;
        right: 30px;
        width: 50px;
        height: 50px;
        background-size: contain;
    }
    .s_layout .s_row2 .s_col h5{
        font-size: 18px;
        margin: 0 0 20px;
    }
    .s_layout .s_row2 .s_col {
        font-size: 14px;
        padding: 20px 30px 30px;
        width: calc(100% / 1 - 0px);
        margin-bottom: 20px;
        min-height: 160px;
    }
}
@media screen and (max-width: 390px){
    .s_layout .s_row2 .s_col {
        min-height: 210px;
    }
}
/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1040px;
    margin: 0 auto;
    padding-left: 50px;
}
.a_layout .a_row1{
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    margin-bottom: 80px;
}
.a_layout .a_row1 .a_txt{
    position: relative;
    box-sizing: border-box;
    max-width: 556px;
}
.a_layout .a_row1 .a_txt h2 {
    position: relative;
    font-family: "Noto Serif TC", serif;
    color: #151515;
    font-size: 22px;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-weight: 500;
    margin: 0 0 24px;
    padding: 0px;
    z-index: 2;
}
.a_layout .a_row1 .a_txt h4{
    position: relative;
    font-family: "Noto Serif TC", serif;
    color: #151515;
    line-height: 1.6;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin: 0 0 10px;
    padding: 0px;
}
.a_layout .a_row1 .a_txt h4 span,
.a_layout .a_row1 .a_txt p span{
    color: #A97344;
}
.a_layout .a_row1 .a_txt p {
    position: relative;
    box-sizing: border-box;
    padding: 0;
    margin: 0 ;
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 16px;
    line-height: 2.2;
    letter-spacing: 0.05em;
    height: auto;
}

.a_layout .a_row1 .a_txt .a_p1{
    position: relative;
    box-sizing: border-box;
    margin-top: 60px;
        width: fit-content;
    max-width: 300px;
}
.a_layout .a_row1 .a_p2{
    position: relative;
    max-width: 320px;
    margin-left: auto;
        margin-top: auto;
}
.a_layout .a_row2{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.a_layout .a_row2 .a_col{
    position: relative;
    box-sizing: border-box;
    display: flex;
    width: calc(100%);
    padding: 25px 30px;
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
    padding-left: 320px;
    min-height: 105px;
}
.a_layout .a_row2 .a_col .a_num{
    position: absolute;
    font-size: 100px;
    letter-spacing: 0;
    font-weight: bold;
    -webkit-text-stroke: 1px rgba(21,21,21,.15);
    color: transparent;
    line-height:1;
    height: auto;
    left: 40px;
    bottom: -5px;
}
.a_layout .a_row2 .a_col h5{
    position: absolute;
    font-family: "Noto Serif TC", serif;
    font-size: 20px;
    color: #151515;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: normal;
    height: auto;
    top: 0;
    bottom: 0;
    margin: 0;
    left: 90px;
}
/* 上下線 */
.a_layout .a_row2 .a_col::before,
.a_layout .a_row2 .a_col::after {
    content: "";
    position: absolute;
    left: 0%;
    right: 0;
    width: calc(100% - 30px);
    height: 1px;
    margin: 0 auto;
    background: rgba(0,0,0,.3);
    transition: all 0.3s ease;
}
.a_layout .a_row2 .a_col::before {
    top: 0;
}
.a_layout .a_row2 .a_col::after {
    bottom: 0;
}
/* 左右線 */
.a_layout .a_row2 .a_col span::before,
.a_layout .a_row2 .a_col span::after {
    content: "";
    position: absolute;
    top: 0%;
    bottom: 0;
    height: calc(100% - 30px);
    width: 1px;
    margin: auto 0;
    background: rgba(0,0,0,.3);
    transition: all 0.3s ease;
}
.a_layout .a_row2 .a_col span::before {
    left: 0;
}
.a_layout .a_row2 .a_col span::after {
    right: 0;
}
/* hover 延伸 */
.a_layout .a_row2 .a_col:hover:before,
.a_layout .a_row2 .a_col:hover:after {
    width: 100%;
    background: rgba(0,0,0,1);
}
.a_layout .a_row2 .a_col:hover span:before,
.a_layout .a_row2 .a_col:hover span:after {
    height: 100%;
    background: rgba(0,0,0,1);
}
@media screen and (max-width: 1320px){
    .a_layout{
        padding: 0;
    }
    .a_layout .a_row1{
        flex-direction: column;
    }
    .a_layout .a_row1 .a_txt .a_p1{
        margin: 40px auto 0
    }
    .a_layout .a_row1 .a_p2{
        margin: 40px auto 0;
    }
    .a_layout .a_row2 .a_col{
        padding-left: 300px;
    }
}
@media screen and (max-width: 1320px){
    .a_layout .a_row2 .a_col{
        padding-left: 300px;
        min-height: 131px;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        box-sizing: border-box;
        padding: 0 15px;
    }
    .a_layout .a_row1 .a_txt h4 {
        font-size: 22px;
    }
    .a_layout .a_row1 .a_txt p{
        font-size: 15px;
        text-align: left;
    }
    .a_layout .a_row1{
        margin-bottom: 60px;
    }
    .a_layout .a_row2 .a_col {
        padding: 20px 25px 30px;
        flex-direction: column;
        font-size: 14px;
        margin-bottom: 20px;
    }
    .a_layout .a_row2 .a_col h5{
        font-size: 18px;
        margin: 0 0 20px;
        position: relative;
        left: inherit;
        top: inherit;
        bottom: inherit;
    }
    .a_layout .a_row2 .a_col .a_num{
        left: inherit;
        right: 30px;
    }
    .a_layout .a_row1 .a_txt h2,
    .a_layout .a_row1 .a_txt h4{
        text-align: center;
    }
}
@media screen and (max-width: 580px){
    .a_layout .a_row2 .a_col{
        min-height: 171px;
    }
}
@media screen and (max-width: 420px){
    .a_layout .a_row2 .a_col{
        min-height: 196px;
    }
}

/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 2%;
}
.contact-editor .col{
    float: left;
    padding: 0 2%;
}
.contact-editor .col1{
    width: 48%;
}
.contact-editor .col2{
    width: 52%;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info-list{
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li.tel:before{
    font-family: 'icon-font' !important;
    content: "\ff001";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #A97544;
}
.contact-info-list li.fax:before{
    font-family: 'icon-font' !important;
    content: "\ff002";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #A97544;
}
.contact-info-list li.mail:before{
    font-family: 'icon-font' !important;
    content: "\ff003";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #A97544;
}
.contact-info-list li.addr:before{
    font-family: 'icon-font' !important;
    content: "\ff004";
    font-size: 24px;
    position: absolute;
    left: 13px;
    top: 3px;
    color: #A97544;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title{
    color: #A97544;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 500;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
